# Chinese Tech Events in 2019

QConShanghai2019:
  name: QCon 全球软件开发大会 2019 上海站
  date: 2019-10-17
  days: 3
  city: Shanghai
  host: geekbang
  url: https://qcon.infoq.cn/2019/shanghai/

JSConfChina2019:
  name: JavaScript 中国开发者大会 2019
  date: 2019-10-19
  days: 2
  city: Shanghai
  host: wiredcraft
  url: https://2019.jsconfchina.com

COSCon19:
  name: 2019 中国开源年会
  date: 2019-11-02
  days: 2
  city: Shanghai
  host: kaiyuanshe
  url: https://kaiyuanshe.cn/activity/summit/coscon-2019/

CtripTechSummit2019:
  name: 2019携程技术峰会
  date: 2019-11-09
  days: 1
  city: Shanghai
  host: ctrip
  url: https://techsummit.ctrip.com

Top100Summit2019:
  name: TOP100全球软件案例研究峰会 2019
  date: 2019-11-14
  days: 4
  city: Beijing
  host: msup
  url: https://www.top100summit.com

TWebConf2019:
  name: TWeb 腾讯前端技术大会 2019
  date: 2019-11-16
  days: 1
  city: Shenzhen
  host: tencent
  url: https://tweb.tencent.com

ChengduWebConf2019:
  name: 2019 成都 Web 全栈大会
  date: 2019-11-16
  days: 2
  city: Chengdu
  host: fcc-chengdu
  url: https://webconf.tk

GDG_ChromeDevSummitExtendedBeijing:
  name: Chrome Dev Summit Extended
  date: 2019-11-23
  days: 0.5
  city: Beijing
  host: GDG_Beijing
  url: https://www.meetup.com/GDG-Beijing/events/265559018/

GDG_ChromeDevSummitExtendedShanghai:
  name: Chrome Dev Summit Extended Shanghai
  date: 2019-11-23
  days: 0.5
  city: Shanghai
  host: GDG_Shanghai
  url: https://www.meetup.com/Shanghai-GDG/events/266228915/

ArchSummit:
  name: ArchSummit 全球架构师峰会
  date: 2019-12-06
  days: 2
  city: Beijing
  host: geekbang
  url: https://archsummit.infoq.cn/2019/beijing/

GDG_DevFest2019Beijing:
  name: GDG DevFest 2019 Beijing
  date: 2019-12-08
  days: 1
  city: Beijing
  host: GDG_Beijing
  url: https://www.meetup.com/GDG-Beijing/events/265252940/

D2-14:
  name: 第十四届D2前端技术论坛
  date: 2019-12-14
  days: 1
  city: Hangzhou
  host: alibaba
  url: http://d2forum.alibaba-inc.com

GMTCShenzhen2019:
  name: GMTC 全球大前端技术大会 2019 深圳站
  date: 2019-12-20
  days: 2
  city: Shenzhen
  host: geekbang
  url: https://gmtc.infoq.cn/2019/shenzhen/

$others:

  dotCSS2019:
    date: 2019-12-04
    days: 1
    city: Paris, France
    url: https://2019.dotcss.io

  dotJS2019:
    date: 2019-12-05
    days: 2
    city: Paris, France
    url: https://2019.dotjs.io
